@media all and (min-width:1600px) and (max-width:2560px){
    .width_75{
        width: 80%;
    }


}

@media all and (max-width:1400px){
    .width_75{
        width: 80%;
    }
}
@media all and (max-width:1024px){
    html,body{
        height: auto !important;
        min-height: 500px;
    }
}
@media (max-width: 992px)
{
    .full-height {
        height: auto;
    }

    .social-cont .social {
        margin: 25px auto 0 auto;
    }
    #myCarousel .carousel-caption {
        z-index: 1;
        bottom: auto !important;
        top: 50% !important;
        transform: translateY(-50%);
        right: 5% !important;
        left: 5% !important;
    }
    #myCarousel .carousel-caption h1{
        font-size: 22px;
    }
}
@media all and (max-width:992px){

    .contact tr td:first-of-type{
        width: auto !important;
        min-width: auto !important;
    }

}
@media all and (max-width:800px){
    .width_50{
        width: 90% !important;
    }
    .width_75{
        width: 90% !important;
    }
    .select-menu  {
        width: 90% !important;
    }
    td,tr{
        display: block;
    }
    .contact{
        width: 100%;
    }
    .text-block .w3-left{
        float: none !important;
    }
    .center-medium{
        text-align: center !important;
    }


}
@media all and (max-width:767px) {
    .width_75{
        width: 100% !important;
    }
    .container.width_75{
        padding: 0 16px !important;
    }
    .navbar-nav {
        margin: 28px -15px;
    }

    .news-block{
        padding: 0 !important;
    }

}

@media all and (max-width:670px){
    .select-menu{
        display: block;
        margin: 0.2rem 0;
    }
    .center-small{
        text-align: center !important;
    }


}
@media (max-width: 767px){

  .back-cover-image{
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    height: 310px !important;
  }

  .carousel .item{
    height: 310px !important;
  }

  #myCarousel .carousel-caption{
    display: none !important;
  }

}